/* CSS Document */
/* ======================  STYLY HLAVNI STRUKTURA STRANEK  ================== */
body
{
	margin:0;
	padding:0;
	background: #cdeef9 url(img/pozadi.gif) repeat-x left top;
	text-align:center;
}
#obsah
{
	width: 923px;
	margin: 1em auto;
	background: none;
	text-align:left;
}
#zahlavi
{
	margin:0px;
	padding: 0px;
	/*border-bottom: 3px double #f0f;*/
	background: none;  /* change fff*/
}
div#zahlavi div{
     margin:0px;
	padding: 0px;
}
div#zahlavi div img{
     margin:0px;
	padding: 0px;
}
#zahlavi-logo
{	
	width: 223px;
	height: 142px;
	float: left;
	margin: 0;
	padding: 0;
}
#zahlavi-nadpis
{     
     margin:0 0 0 223px;
	padding: 0px;
	height: 142px;
	/* border-left: 1px dashed #f0f; */
}
#levypanel
{
	float: left;
	width: 223px;
	margin:0;
	padding:0;
	font: normal small Calibri, sans-serif;
	color: #888;
}
#levypanel-obsah
{
	margin: 25px 0px 0px 0px;
	padding: 0.5em 1em;
}
#hlavnipanel
{
	margin: 0 0 0 223px;
	padding: 64px 0 0 0;  /*   change 0 25*/
	/*border-left: 1px dashed #f0f;*/
	
     background-color: none;
	background-image: url(img/hlavnipanel-hlavicka.png);
	background-position: center top;
	background-repeat: no-repeat;
}
#hlavnipanel-obsah
{
     margin: 0 0 0 0;
	padding: 0.1em 2em;  /*   change 0.5 1*/
	font-family: Georgia, serif;
	line-height: 25px;
	text-align: justify;
						/*IE hack - min height */
	min-height:750px;
	height:750px;
	background: url(img/hlavnipanel-obsah.png) repeat-y center;
}
div[id="hlavnipanel"] #hlavnipanel-obsah
{
	height:auto
}                             /*IE hack - min height KONEC*/
#hlavnipanel-paticka
{
     height: 50px;
     background: #cdeef9 url(img/hlavnipanel-paticka.png) no-repeat center top;
}					
#levypanel
{
     padding-bottom: 50px;
}
#zapati
{
	padding: 10px;
	/*border-top: 3px double #f0f;*/
	background: #cdeef9; /*#def*/
	text-align: center;
	color: #888;
	font-size: 11px;
	font-weight: normal;
	font-family: Georgia, serif;
}
hr.cleaner
{
	clear: both;
	display: none;
}
/* =========================== STYLY PRO ZAHLAVI ============================ */
h1,h2
{
	margin:0;
	padding: 0;
}
#zahlavi-nadpis h1, #zahlavi-logo img
{
     margin-top:15px;
}
h1
{
	font-size: 30px;
	font-weight: bold;
	color: #00f;
	font-family: Calibri, sans-serif;
}
h2
{
	font-size: 48px;
	font-weight: bold;
	color: #f0f;
	font-family: "Monotype Corsiva", serif;
}
/* =========================== STYLY PRO ZAPATI ============================= */
#zapati a
{
	color: #888;
	text-decoration: none;
}
#zapati a:hover
{
	text-decoration: underline;
}
/* =========================== STYLY PRO LEVY PANEL S MENU ================== */
#levypanel-obsah a
{
	display: block;
	height: 27px;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
	color: #06f;
	background-color: none; /* change fff*/
	text-decoration: none;
	padding: 10px;
	margin: 5px 0px;
	line-height: 1em;
     /* border: 1px solid transparent; */
     background: url(img/menu-pozadi.png) no-repeat left top;
}
body#uvod a#menu-uvod, 
body#prohlaseni a#menu-prohlaseni,
body#udalosti a#menu-udalosti,
body#teze a#menu-teze, 
body#shrnuti a#menu-shrnuti,
body#dokumenty a#menu-dokumenty, 
body#scenar a#menu-scenar,
body#o-autorech a#menu-o-autorech, 
body#kontakty a#menu-kontakty,

body#introduction a#menu-introduction, 
body#proclamation a#menu-proclamation,
body#news a#menu-news,
body#thesis a#menu-thesis, 
body#summary a#menu-summary,
body#documents a#menu-documents, 
body#scenario a#menu-scenario,
body#about-authors a#menu-about-authors, 
body#contacts a#menu-contacts,

#levypanel-obsah a:hover
{
	color: #06f;
	/* border: 1px solid #00f; */
	/* background: #f0f0ff url(img/menu-sipka.gif) no-repeat right center; */
	background-position: left -47px;
}
#levypanel-obsah p#prepinani-jazyku
{
     width: 100%;
     text-align: center;
     font-size: 20pt;
     color: #888;
     font-weight: bold;
     background: url(img/menu-jazyky-oddelovac.png) no-repeat center center;
}
/* #levypanel-obsah p#prepinani-jazyku a
{
     font-family: "Arial Black", Impact, sans-serif;
     margin: 0;
     padding: 0;
     border: none;
     background: none;
     color: #bbb;
     font-size: 14pt;     
     
     display: inline;     
}
#levypanel-obsah p#prepinani-jazyku a:hover
{
     border: none;
     background: none;
     color: #fff;
} */
#levypanel-obsah p#prepinani-jazyku a.lang-cz, #levypanel-obsah p#prepinani-jazyku a.lang-en{
     display: inline;
     margin: 0 10px;
}
#levypanel-obsah p#prepinani-jazyku a.lang-cz{
     background: none;
     background: url(img/menu-jazyky-cz.png) no-repeat left top;
}
#levypanel-obsah p#prepinani-jazyku a.lang-en{
     background: none;
     background: url(img/menu-jazyky-en.png) no-repeat left top;
}
#levypanel-obsah p#prepinani-jazyku a.lang-cz:hover, #levypanel-obsah p#prepinani-jazyku a.lang-en:hover{
     background-position: left -35px;     
}
span.vykricnik
{
     color:red;
     font-weight: bold;
}
.skryty {
     /* visibility: hidden; */
     display: none;
}

/* =========================== STYLY PRO HLAVNI PANEL - OBSAH =============== */
/* =========================== - styly pro jednotlive stranky =============== */
h3
{
	margin: 25px 0px;
	text-align: center;
	font-family: Georgia, serif;
	color: #00f;
}
h4,h5
{
     text-align: center;
     margin: 0 auto;
}
ul
{
	list-style-type: circle;
}
ul li
{
	margin-bottom: 1em;
}
ol li
{
     margin-bottom: 0.5em;
}
ul ul
{
	list-style-image: none;
	list-style-type: disc;
}
ul.kolac
{
     padding-right: 25px;
}
a.nahoru, ul.autori li a.showhide
{
     font-size: 12px;
     float:right;
     width: auto;
}
ol a, a.nahoru, address a, ul#kontaktni-emaily li a, div#scenar-obsah a,
div.dokument-ke-stazeni a, div#shrnuti-obsah a, ul.autori li a.showhide,
div#udalosti-obsah a
{
     color: blue;
     text-decoration: none;
}
ol a:hover, a.nahoru:hover, address a:hover, ul#kontaktni-emaily li a:hover, div#scenar-obsah a:hover,
div.dokument-ke-stazeni a:hover, div#shrnuti-obsah a:hover, ul.autori li a.showhide:hover,
div#udalosti-obsah a:hover
{
     text-decoration: underline;
}
ul#uvod-obsah, ol#prohlaseni-autoru, div#shrnuti-obsah ul, div#scenar-obsah ol, p.uvod-p
{
     color: blue;
}
ul#uvod-obsah, div#teze-obsah ul
{
     list-style-type: disc;
}
ul#uvod-obsah ul, div#teze-obsah ul ul
{
     list-style-type: circle;
}
ul#uvod-obsah li
{
     margin-bottom: 0.8em;
}
div#scenar-obsah, div#teze-obsah, div#shrnuti-obsah
{
     margin: 0;
     padding: 0;
     font-family: Georgia, "Times New Roman", serif;
}
div#shrnuti-obsah ul
{
     margin-bottom: 50px;
     font-weight: bold;
}
p.motto{
     width: 300px;
     font-size: 75%;
     margin-top:30px;
     margin-left:30px;
}
blockquote
{
     font-size: 75%;
     margin: 60px 0px;
}
blockquote hr
{
     width: 50%;
     height: 1px;
     text-align: center;
     color: #ddd;
}
div#hlavni_prohlaseni
{
     font-family: Georgia, serif;
}
table.podpisy
{
    margin: 1em 0 3em 0; 
    display: block;
    text-align: left;
    border: 0px;
}
table.podpisy td
{
     width: 100%;
}
hr.cerny
{
     height: 2px;
     color: black;
}
span.podtrzeno
{
     text-decoration: underline;
}
span.dvojite-podtrzeno
{
     border-bottom-style: double;
}
span.p3m
{
     font-family: "Monotype Corsiva", serif;
     font-size: 140%;
}
p.center{
     text-align: center;
}
.vetsi-pismo{
     font-size: 103%;
}
/* ------------------------------------ kontakty ---------------------------- */
address
{ 
     margin: 25px auto;
     font-style: normal;
     display: block;
     text-align: center;
     width: 35%;
     border: 1px dotted gray;
}
address img
{
     position: relative;
     top: 3px;
}
/* -------------------------------------------------------------------------- */
/* ------------------------------------ ke stazeni -------------------------- */
div.dokumenty-ke-stazeni-uvodnitext p{
     font-size: 12px;
}
div.dokument-ke-stazeni
{
     padding: 10px;
     margin: 25px auto;
     background-color: #ffd;
     border: 1px dotted silver;
}
div.dokument-ke-stazeni:hover, ul.autori li:hover
{
     background-color: #ffb;
}
p.nadpis-dokumentu-ke-stazeni
{
     display: inline;
     font-weight: bold;
     margin-left: 100px;
}
p.soubor-ke-stazeni
{
     float: right;
     margin: 0;
     padding: 0;
     font-weight: bold;
     font-size: small;
}
p.soubor-ke-stazeni img
{
     border: 0;
}
p.popis-dokumentu-ke-stazeni
{
     font-size: 12px;
}
/* -------------------------------------------------------------------------- */
/* ------------------------------------ o autorech -------------------------- */
ul.autori
{
     list-style-type: none;
     list-style-image: none;
     margin: 0 auto;
     padding: 0;
}
ul.autori li
{
     display: block;
     margin-bottom: 2em;
     padding: 10px;
     background-color: #ffd;
     border: 1px dotted silver;
}

div.content{
     margin: 0 auto; 
     padding: 0px;
     background-color: #ffd;
     border: 1px dotted silver;
}  
ul.tabNav{
     list-style-type: none;
     margin: 0;
     padding:  0;
}
ul.tabNav li{
     display: inline;
     margin: 0 1px;
}
ul.tabNav li a{
     float:left;
     width: 32.99%;
     color: #888;
     text-decoration: none;
     font-weight: bold;
     text-align: center;
     border-bottom: 1px dotted silver;
     border-left: 1px dotted silver;
     background-color: #ffd;
}
ul.tabNav li a:hover, ul.tabNav li.current a:hover{
     color: blue;
}
div.tabContainer{
     padding: 20px 40px 10px 10px;
     margin: 0;
     font-size: 90%;
     background-color: #ffb;
						/*IE hack - min height */
	min-height:500px;
	height:500px
}
div[class="content"] div.tabContainer
{
	height:auto;
}                             /*IE hack - min height KONEC*/
div.tabContainer div.tab { 
     display: none; 
}
div.tabContainer div.current { 
     display: block; 
}
ul.tabNav li.current a{
     color: black;
     border-bottom: 1px dotted #ffb;
     background-color: #ffb;  
}
/* -------------------------------------------------------------------------- */
/* ------------------------------------ UVOD = Vyber Jazyka ----------------- */
body#intro-body{
     background-color: #fff;/* #0477a2; ccc*/
     background-image: none;    
}
div#intro-obal{
     width: 900px;
     height: 500px;
     margin: 1em auto;
	padding: 0;
	background: url(img/intro-bg.gif) repeat-x; 
}
div#intro-head{
     width: 100%;
     height: 200px;
     background: url(img/intro-header-bg.png) no-repeat center;
     margin: 0;
     padding: 0;
}
div#intro-middle{
     width: 100%;
     margin: 0 0 0 0;
     padding: 0;
}
div#intro-middle a{
     text-decoration: none;
     color: white;
}
div#intro-middle a:hover{
     text-decoration: underline;
}
div#intro-middle p{
     margin: 0;
     padding: 0;
}
div#intro-left, div#intro-right{
     width: 50%;
}
div#intro-left{
     float: left;
}
div#intro-right{
     margin: 0 0 0 50%;
}
div#intro-bottom{
     width: 100%;
     margin: 0;
     padding: 0;
}
div#intro-middle p.intro-nadpis{
     font-size: 28pt;
     color: #dad9d9;
     font-family: Monotype Corsiva, serif;
}
div#intro-middle p.intro-podnadpis{
     font-size: 16pt;
     font-style: italic;
     font-family: Calibri, sans-serif;
     color:white;
}
div#intro-middle p.intro-jazyk{
     font-size: 22pt;
     font-weight: bold;
     font-family: Garamond, serif;
     color: white;
     margin-top: 30px;
}
div#intro-middle p.intro-licence{
     font-size: 16pt;
     font-family: Garamond, serif;
     color: #666;
     font-weight: bold;
     margin-top: 10px;
}
div#intro-middle p.under-construction{
     font-size: 14pt;
     font-weight: bold;
     margin-top: 5px;
}
/* -------------------------------------------------------------------------- */
/* ------------------------------------ UDALOSTI --------------------------- */
div.udalost
{
     padding: 10px;
     margin: 10px;
     background-color: #fff;
     border: 1px solid #ccc;
}
div.udalost h4{
     width: 100%;
     background-color: #36f;
     color: #fff;
     letter-spacing: 3px;
}
div.udalost h5{
     width: 100%;
     background-color: #fff;
     color: #0946ff;
     letter-spacing: 3px;
}

div.udalost div.dokument-ke-stazeni:hover, ul.autori li:hover
{
     background-color: #ffb;
}
div.udalost p.nadpis-dokumentu-ke-stazeni
{
     display: inline;
     font-weight: normal;
     margin-left: 100px;
}
div.udalost p.soubor-ke-stazeni
{
     float: right;
     margin: 0;
     padding: 0;
     font-weight: bold;
     font-size: small;
     clear:right;
}
div.udalost p.soubor-ke-stazeni img
{
     border: 0;
}
div.udalost p.popis-dokumentu-ke-stazeni
{
     font-size: 12px;
}

/* -------------------------------------------------------------------------- */
.nabidka-ke-stazeni{
     font-size: small;
     letter-spacing: 1px;
}
.dvojite-oramovani{
     border-right:3px double black;
     border-left:3px double black;
     padding: 0 7px;
}
